{% extends 'users/base.html' %}
{% load crispy_forms_tags %}
{% block title %}User Detail{% endblock %}
{% block body %}
{% block content %}
    <div class="row">
        <div class="col-6">
            <div class="card">
                <div class="card-header">

                    {% if is_me %}
                        <span class="float-right">
                        <a class="btn btn-secondary btn-sm" href="{% url 'update_profile' %}" ><small></small>Edit</a>
                        </a>
                        </span>
                    {% endif %}
                </div>
                <div class="card-body">
                    <p>Username - {{  user_detail.username }}</p>
                    <p>Location - {{  user_detail.location }}</p>
                    <p>Birthday - {{  user_detail.birthday }}</p>
                    <p>Image  - {{  user_detail.image }}</p>

                </div>
                {% if user_detail.image %}
                    <img class="card-img-bottom" src="{{ user_detail.image.url }}">
                {% endif %}
            </div>
        </div>

    </div>
{% endblock content %}
{% endblock body %}
